body{border-top:6px solid #e26f00;}

h5 {font-size: 18px;}

/* Startseite */
body.site_1 {background-color: #f6f6f6;}




section.home_termine {
    position: absolute;
    right: 0;
    bottom: 0;
    border-bottom: 1px solid #ccc;
    border-right: 1px solid #ccc;
}

section.home_termine a {
  text-decoration: none;
  color: inherit;
}

section.home_termine h2 {
    background-color: rgba(76, 95, 138, 0.8);
    padding: 10px 10px;
    z-index: 1;
    position: relative;
    color: #FFF;
    margin: 0;
    font-size: 18px;
}

section.home_termine .box {
    background-color: rgba(255, 255, 255, 0.7);
    padding: 5px;    
    overflow: hidden;
    white-space: nowrap;
    
}

section.home_termine .box td {
  padding: 0;
}
section.home_termine .box td:nth-child(1) {
  padding-right: 10px;
}

section.home_termine .weitere {
  font-size: smaller;
  text-align: right;
  /*position: absolute;*/
  /*right: 0;*/
  /*bottom: 0;*/
}


/* Global */
.global_message {margin: 50px 0;}
.align-center {text-align: center;}





/* Event Liste */

article.event_list h3 {
    margin: 0 0 4px;
    padding: 0 0 7px;
    font-size: 26px;
    border-bottom: 3px solid #337ab7;
}
article.event_list {
    margin: 25px 0;
}
article.event_list .event_list_img {
    display: block;
    width: 100%;
    height: 229px;
    background-size: cover;
    position: relative;
}
article.event_list .event_list_details {
    font-size: 13px;
}
article.event_list .event_list_details i.fa-user {margin-left: 15px;}

article.event_list .event_list_date {
    position: absolute;
    left: 0;
    top: 0;
    display: inline-block;
}

article.event_list .event_list_date span:first-child {
    background-color: #337ab7;
    padding: 3px 10px;
    color: #FFF;
}

article.event_list .event_list_date span {
    display: block;
    text-align: center;
}

article.event_list .event_list_date span:last-child {
    background-color: #e26f00;
    color: #fff;
}


.tz-cource-services{height:12px; overflow:hidden;}
#lightbox .modal-content {
    display: inline-block;
    text-align: center;   
	top:60%;
}
.modal-dialog{margin:130px auto !important;}
#lightbox .close {
    opacity: 1;
    color: rgb(255, 255, 255);
    background-color: rgb(25, 25, 25);
    padding: 5px 8px;
    border-radius: 30px;
    border: 2px solid rgb(255, 255, 255);
    position: absolute;
    top: -15px;
    right: -55px;
    
    z-index:1032;
}

body{overflow:scroll !important;}
.modal{overflow-y:auto;}
input.text {
width:180px;
height:25px;
}

textarea.textfeld {
border:1px solid silver;
width:350px;
height:150px;
}

.captcha {
margin-top:30px;
}

input.error { border: 1px solid red; }
label.error {
	background: url('template/images/unchecked.gif') no-repeat;
	padding-left: 16px;
	margin-left: .3em;
}
label.valid {
	background: url('template/images/checked.gif') no-repeat;
	display: block;
	width: 16px;
	height: 16px;
}





.span_65 {float: left;width: 65px;}
.span_70 {float: left;width: 70px;}
.span_105 {float: left;width: 105px;}

.ul_left {margin-left: 15px;}

.mathhead {
    font-size: 50px;
    border-bottom: 4px solid #337ab7;
}

.mathhead + p {
    margin-bottom: 4%;
    font-size: 21px;
}

.schroedel-box {
background-color: #337ab7;
border: 1px solid #2e6da4;
    border-top-left-radius: 4px;
        border-top-right-radius: 4px;
padding: 2.5%;
position: relative;
width: 66%;
float: right;
}

.subhead {
    border-bottom: 4px solid #337ab7;
    padding-bottom: 6px
}

.schroedel-box p {
    color: #fff;
    font-size: 17px;
}

.form-inline .form-group {
    display: inline-block;
margin-bottom: 0;
vertical-align: middle;
top: 100%;
position: absolute;
left: -0.3%;
}

.input-group-addon:first-child {
    border-top-left-radius: 0px;
}

.schroedel-box h2 {
    margin-top: 0px !important;
    color: #fff;
}

.input-group button {
border-top-left-radius: 0px;
border-bottom-left-radius: 0px;
padding-right: 24.7%;
border-top-right-radius: 0px;
}

.ibox {
    background-color: #337ab7;
    border: 1px;
    border-radius: 4px;
    padding: 1%;
    color: #fff;
    font-size: 14px;
}

.verweisbox {
    height: 220px;
}

.verweisbox-a {
background-color: #ff5c5c;
width: 350px;
height: 63px;
float: left;
position: relative;
border-radius: 6px;
padding: 1%;
border: 1px solid #E1021C;
left: 2%;
border-bottom-right-radius: 0px;
border-bottom-left-radius: 0px;
box-shadow: 0px 3px 10px -3px;
z-index: 2;
}

.verweisbox-b {
background-color: #ffcaca;
width: 350px;
height: 100px;
float: left;
position: relative;
border-bottom-right-radius: 6px;
border-bottom-left-radius: 6px;
padding: 1%;
border: 1px solid #E1021C;
left: -29.5%;
top: 28%;
border-top-left-radius: 0px;
border-top-right-radius: 0px;
}


.verweisbox-a h2 {
    margin-top: 0px;
    font-size: 20px;
    color: #fff;
}

.verweisbox-a .subhead {
        border-bottom: 1px solid #E1021C;
    padding-bottom: 6px;
    padding-right: 6px;
}

.verweisbox:before {
width: 33px;
height: 86px;
content: "";
float: left;
position: absolute;
border-left: 1px solid #ffcaca;
border-bottom: 1px solid #ffcaca;
left: 0.4%;
top: -22%;
border-bottom-style: dotted;
border-left-style: dotted;
border-width: 3px;
}

.verweisbox-b .colorlist li:before {
    background-color: #E1021C !important;
    margin-right: 2%;
    margin-top: 2%;
}

list {
border-bottom: 1px solid #fff;
padding-top: 6px;
padding-bottom: 6px;
display: block;
font-size: 16px;
}

list:before {
width: 0px;
height: 0px;
border-left: 12px solid transparent;
border-right: 12px solid transparent;
border-bottom: 20px solid #fff;
content: "";
position: relative;
z-index: 2;
float: right;
transform: rotate(90deg);
left: -101%;
}

.listbox {
border: 1px solid #fff;
padding: 5%;
padding-left: 6%;
border-radius: 6px;
background-color: #337AB7;
color: #fff;
height: 430px;
}

.listbox h2 {
margin-top: 0px !important;
border-bottom-color: transparent;
font-size: 27px !important;
font-weight: 800;
min-height: 70px;
}

.datebox-up {
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    color: white;
    background-color: #E1021C;
    height: 90px;
    width: 100%;
    padding-left: 7px;
    margin-top: 15px;
    transition-duration: 0.5s;
    border: 1px solid transparent;
}


.datebox-main:hover .datebox-up {
            background-color: white;
        border: 1px solid #E1021C;
        color: #E1021C;
}

.datebox-down {
    background-color: #FFCACA;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
    color: #4d535e;
    text-align: center;
    font-size: 19px;
    transition-duration: 0.3s;
}

.datebox-main:hover .datebox-down {
    background-color: #E1021C;
    color: white;
}

.datebox-up p:first-child {
    font-size: 36px;
    padding-top: 10px;
    margin-bottom: 14px;
}

.datebox-up p:nth-child(2) {
    font-size: 17px;
    padding-bottom: 5px;
    text-transform: uppercase;
    float: bottom;
    margin-bottom: 5px;
}

.btn-link {
    color: #333;
background-color: #fff;
border-color: #ccc;
border-bottom-right-radius: 4px; 
transition-duration: 0.3s;
}

.input-group:hover .btn-link {
    color: #337ab7;
    background-color: #fff !important; 
border-color: #337ab7;
text-decoration: none;
}

.input-group-addon {
    transition-duration: 0.3s;
}

.input-group:hover .input-group-addon {
        background-color: #337ab7 !important;
        color: #fff;
        border-color: #337ab7;
}


/*Curriculare_vorgaben*/

.curriculare_vorgaben li {
    border-bottom: 1px solid #4d535e4d;
    padding-bottom: 18px;
    padding-top: 18px;
    
}

.curriculare_vorgaben li a {
    text-transform: uppercase;
    font-size: 18px;
    font-weight: 500;
}

.curriculare_vorgaben li {
    font-size: 15px;
}


.curriculare_vorgaben li p {
    float: right;
    font-size: 17px;
    padding-bottom: 10px;

}



/*Downloads*/

.Downloads li {
    border-bottom: 1px solid #4d535e4d;
    padding-bottom: 18px;
    padding-top: 18px;
    
}

.Downloads li a {
    text-transform: uppercase;
    font-size: 18px;
    font-weight: 500;
}

.Downloads li {
    font-size: 15px;
}


.Downloads li p {
    float: right;
    font-size: 17px;
    padding-bottom: 10px;

}

.download_datei a:focus, .download_datei2 a:focus {outline: none;}

.download_datei a .icon.file {float: left;}
.download_datei {animation: 700ms ease 0s normal none 1 running showSlowlyElement;}
.download_datei a {background-color: #ddd;border-radius: 3px;box-sizing: border-box;cursor: pointer;display: block;list-style-type: none;margin: 10px 0;overflow: hidden;padding: 0.3em;position: relative;transition: background-color 0.3s ease 0s;z-index: 1;}
.download_datei a:hover, .download_datei a:focus {background-color: #ccc;text-decoration: none;}
.download_datei a strong {color: #444444;display: block;padding-top: 30px;text-overflow: ellipsis;white-space: nowrap;overflow: hidden;}
.download_datei a > span:not(.icon) {color: #444; display: block;font-weight: 400;font-size: 13px;line-height: 18px;}
.download_datei a span.datum_r {background-color: #ccc;border-top-left-radius: 8px;bottom: 0;color: #444;float: right;font-size: 10px;padding: 0 10px;position: absolute;right: 0;}

.download_datei2 .icon.file {float: left;}
.download_datei2 {animation: 700ms ease 0s normal none 1 running showSlowlyElement;}
.download_datei2 {background-color: #ddd;border-radius: 3px;box-sizing: border-box;cursor: pointer;display: block;list-style-type: none;margin: 10px 0;overflow: hidden;padding: 0.3em;position: relative;transition: background-color 0.3s ease 0s;z-index: 1;}
.download_datei2:hover, .download_datei2:focus {background-color: #ccc;text-decoration: none;cursor: default;}
.download_datei2 strong {color: #444;display: block;padding-top: 17px;text-overflow: ellipsis;white-space: nowrap;overflow: hidden;padding-bottom: 10px;}
.download_datei2 > span:not(.icon) {color: #444; display: block;font-weight: 400;font-size: 13px;line-height: 18px;}
.download_datei2 span a {color: #e15955;}
.download_datei2 span a:hover {text-decoration: underline;}
.download_datei2 span.datum_r {background-color: #ccc;border-top-left-radius: 8px;bottom: 0;color: #444;float: right;font-size: 10px;padding: 0 10px;position: absolute;right: 0;}

.download_datei2.feacher_abiturthemen span span {display: block; width: 260px;float: left;color: #444;}





/*Kalender*/

.kalender_boxen a:focus, .kalender_boxen a:focus {outline: none;text-decoration: none;}
.kalender_boxen {background-color: #373743;border-radius: 3px;box-sizing: border-box;cursor: pointer;display: block;list-style-type: none;margin: 10px 0;overflow: hidden;padding: 0.3em;position: relative;transition: background-color 0.3s ease 0s;z-index: 1;}
.kalender_boxen:hover {background-color: #42424e;text-decoration: none;cursor: default;}
.kalender_boxen .kalender_boxen_oben {background-color: rgba(255,255,255,0.05);text-align: center;color: #f2f2f2;padding: 8px 0 2px;}
.kalender_boxen .kalender_boxen_oben strong {font-size: 21px;display: block;}
.kalender_boxen .kalender_boxen_oben p {font-size: 13px;padding: 0; margin: 0;}
.kalender_boxen .kalender_boxen_unten {text-align: center; color: #f2f2f2;}
.kalender_boxen .kalender_boxen_unten p {padding: 0; margin: 0;}





/* Default mode */
.tabbable-line > .nav-tabs {
  border: none;
  margin: 0px;
}
.tabbable-line > .nav-tabs > li {
  margin-right: 2px;
}
.tabbable-line > .nav-tabs > li > a {
  border: 0;
  margin-right: 0;
  color: #737373;
}
.tabbable-line > .nav-tabs > li > a > i {
  color: #a6a6a6;
}
.tabbable-line > .nav-tabs > li.open, .tabbable-line > .nav-tabs > li:hover {
  border-bottom: 4px solid #fbcdcf;
}
.tabbable-line > .nav-tabs > li.open > a, .tabbable-line > .nav-tabs > li:hover > a {
  border: 0;
  background: none !important;
  color: #333333;
}
.tabbable-line > .nav-tabs > li.open > a > i, .tabbable-line > .nav-tabs > li:hover > a > i {
  color: #a6a6a6;
}
.tabbable-line > .nav-tabs > li.open .dropdown-menu, .tabbable-line > .nav-tabs > li:hover .dropdown-menu {
  margin-top: 0px;
}
.tabbable-line > .nav-tabs > li.active {
  border-bottom: 4px solid #f3565d;
  position: relative;
}
.tabbable-line > .nav-tabs > li.active > a {
  border: 0;
  color: #333333;
}
.tabbable-line > .nav-tabs > li.active > a > i {
  color: #404040;
}
.tabbable-line > .tab-content {
  margin-top: -3px;
  background-color: #fff;
  border: 0;
  border-top: 1px solid #eee;
  padding: 15px 0;
}
.portlet .tabbable-line > .tab-content {
  padding-bottom: 0;
}

/* Below tabs mode */

.tabbable-line.tabs-below > .nav-tabs > li {
  border-top: 4px solid transparent;
}
.tabbable-line.tabs-below > .nav-tabs > li > a {
  margin-top: 0;
}
.tabbable-line.tabs-below > .nav-tabs > li:hover {
  border-bottom: 0;
  border-top: 4px solid #fbcdcf;
}
.tabbable-line.tabs-below > .nav-tabs > li.active {
  margin-bottom: -2px;
  border-bottom: 0;
  border-top: 4px solid #f3565d;
}
.tabbable-line.tabs-below > .tab-content {
  margin-top: -10px;
  border-top: 0;
  border-bottom: 1px solid #eee;
  padding-bottom: 15px;
}









ul.faecher_liste {
    padding: 10px 0;
}
ul.faecher_liste li {
    
}
ul.faecher_liste li a{
    display: block;
    color: #FFF;
    padding: 7px 0 3px 10px;
    transition: all 0.2s;
}
ul.faecher_liste li a i{
    float: left;
    width: 30px;
    padding-top: 6px;
    text-align: center;
    font-size: 16px;
    margin-right: 5px;
    transition: all 0.2s;
}
ul.faecher_liste li a:hover i{
    margin-right: 10px;
}





/* Karrusell */
.tz-last-event-next, .tz-last-event-prev {
    background: #4c5f8a none repeat scroll 0 0;
    border: 2px solid #334878;
	transition: background 0.3s;
}

.tz-last-event-next:hover, .tz-last-event-prev:hover {
    background: #3b4e79 none repeat scroll 0 0;
    border: 2px solid #334878;
}

/* Fächer */

.feacher .tz-cource-services-style-2 li div {
    padding: 14px 0;
}



/* Footer Newsletter */
.tz-contact-us {
	background-color: #3B4E79;
}
.tz-contact-wapper {
    margin: 0;
    padding: 35px 0;
}
.tz-contact-wapper span {
    color: #fff;
    font-size: 13px;
    line-height: 23.4px;
    margin-right: 45px;
}
.tz-contact-wapper button {
    border: 1px solid rgb(200, 200, 200);
    border-radius: 2px;
    color: #fff;
    display: inline-block;
    padding: 10px 25px;
    transition: all 0.3s linear 0s;
}
.tz-contact-wapper button:hover {
    background: #eeeeee;
    border-color: #ffffff;
    color: #333;
}



/* Footer Copyright */

.tz-footer-address-site {
    padding: 25px 0;
    text-align: center;
}

/* Footer */
footer .tz-footer-content {
    background: rgb(147, 0, 33);
    padding: 40px 0 57px;
    text-align: center;
}
footer hr {
    border-color: rgba(0,0,0,0.1);
    margin: 40px 0;
}
footer .footer_links {
    text-align: left;
    font-family: 'Quicksand', sans-serif;
}
footer .footer_links h5 {
    font-size: 20px;
    color: #FFF;
}
footer .footer_links a::before {
    content: "\f105";
    font-family: FontAwesome;
    padding-right: 7px;
    transition: all 0.3s;
}
footer .footer_links a {
    display: block;
    color: #FFF;
    border-bottom: 1px solid rgba(0, 0, 0, 0.08);
    padding: 11px 0 0 0px;
}
footer .footer_links a:hover::before {
    padding-right: 13px;
}


p.listed > span {display: inline-block;float: left;width: 100px;}





/* Navigation */


.tz-header-2 ul.tz-menu {padding: 0;margin: 0;}
ul.tz-menu li a {padding: 28px 15px;}
.tz-menu li ul.sub-menu-style-1, .tz-menu-left li ul.sub-menu { border-right: 1px solid #888;left: auto;}

ul.sub-menu li:last-child {border-right: 0px !important;}


.tz-header .tz-menu li ul.sub-menu-style-1 li a, .tz-menu-right li ul.sub-menu-style-1 li a, .tz-menu-left li ul.sub-menu-style-1 li a {
   font-family: 'Quicksand', sans-serif; 
   font-weight: bold;
    
}



/* Raumplan */

.raumplan h3 {
    border-bottom: 2px solid #e26f00;
    padding: 10px 0;
}


/* Kalender */
a.fc-day-grid-event.fc-h-event.fc-event.fc-start.fc-end, 
a.fc-day-grid-event fc-h-event fc-event fc-not-start fc-end,
a.fc-day-grid-event {
    background-color: #999999 !important;
    border-color: #f5f5f5 !important;
    padding: 5px;
}

span.fc-event-dot {
    background-color: #0326da !important;
}
.fc-ltr .fc-basic-view .fc-day-top .fc-day-number {
    float: right;
    background-color: rgb(226, 111, 0);
    color: #FFF;
    padding: 3px 5px;
}



/* Seitliche Navigation */

a.sidenav_icon {
    position: fixed;
    left: 0;
    top: 30%;
    background-color: #e26f00;
    color: #FFF;
    width: 50px;
    height: 50px;
    font-size: 27px;
    padding: 11px;
    z-index: 1000;
}


.btn-fix {
    white-space: initial;
}

@media print
{    
  .tz-footer, .tz-header
  {
    display: none;
  }

  .tabbable-line>ul>li {
    display: none;
  }
  .tabbable-line>ul>li.active {
    display: inherit;
  }
  body {
    border: none;
  }
}
